.block h3{
	margin-top: 0;
}

.feature-box{
	text-align: left;
	margin-top: 0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

ul.bullet_list_arrow_yellow{
	margin-top: 1rem;
}

ul.bullet_list_arrow_yellow li{
	margin-bottom: 1rem;
}

#contentcontainer .well h4{
	color: #ffffff;
}

#contentcontainer .well h5{
	color: #ffbe00;
}

#Cerritos-College-Trio-logo{
	border: 0;
	margin-bottom: 1rem;
}

#h3-whatif{
	color: #ffffff;
}

@media(min-width: 1025px){
	#support .feature-box{
		min-height: 26rem;
	}
	
	.home-well .well{
		min-height: 39rem;
	}
}